» Ubuntu » Paketit

Error

two or more packages specified (dbus hardy-updates)